h1, h2, h3, h4 { font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif }
table.awards { margin-left: 70px }
table.awards td { padding-right: 30px; text-align: center }
.about_features { margin: 0 auto; clear: both; background: url(/images/common/common_pro_con_bg.png) no-repeat left top; width:980px }
.about_features .ad_img { clear: both; padding: 15px 0; background: #ffffff; width: 250px }
.about_features .features { }
.about_features .main_left { float: left; padding-left: 0; width: 740px }
.about_features .main_left .content key_features { }
.about_features .main_right { margin: 30px 0 0 0 }
.about_features .main_right .category { _margin: 0 0 0 -1px }
.about_features .to_top { float: right; margin-top: -15px }
.about_product { clear: both; border-top-width: 1px; border-top-style: solid; border-top-color: #cccccc; margin: 0 auto; padding: 20px 0 0 0; background:none; width:980px }
.boxes { color: #333333; width: 970px; line-height: 18px; float: left; margin: 0px; padding: 0 10px 5px 0; }
.boxes h2 { padding-bottom: 5px; font: bold 12px Verdana, Arial, Helvetica, sans-serif; width:320px; float:left }
.boxes a { color: #000000; font-size: 11px; line-height: 16px }
.boxes a.compare { float: right; padding-right: 10px; color: #3399cc; font-weight: bold }
.boxes .also { color: #ff3300; font-size: 17px; font-weight: bold; width: 710px; height: 20px }
.boxes .also a { color: #3399cc; text-decoration: underline }
.boxes .also a:hover { color: #3399cc; text-decoration:none }
/*****************************************************************************/
/* family_table_product		  	20100119    		                         */
/*****************************************************************************/
.boxes .family_table_for_3 { width:720px; float:left;}
.boxes .family_table_product { float: left; margin: 0px 10px 0px 0px; width: 230px; height:150px; }
.boxes .family_table_product .family_list_img { float: left; padding-top: 10px; padding-left: 5px; width: 85px; text-align: center }
.boxes .family_table_product .family_list_img img { padding: 0px; margin: 0px }
.boxes .family_table_product .family_list_con { float: right; padding: 0px 0 0 0; color: #000000; font-size: 12px; width: 130px; line-height: 24px }
.boxes .family_table_product .family_list_con .button { margin-bottom: 5px; clear: both; float: left; color: #000000; width: 114px; height: 30px }
.boxes .family_table_product .family_list_con .buy { padding: 0 0 0 0; display: block; background: url(/images/common/buy_button_11.gif) no-repeat left }
.boxes .family_table_product .family_list_con .buy em { float: left; padding-left: 34px; font-size: 12px; width: 80px; line-height: 15px; font-style:normal }
.boxes .family_table_product .family_list_con .buy span { padding-left: 33px; color: #ff3300; font-weight: bold; font-size: 10px; line-height: 12px }
.boxes .family_table_product .family_list_con .download { margin-bottom:0; padding: 10px 0 0 0; display: block; background: url(/images/common/download_button_11.gif) no-repeat left }
.boxes .family_table_product .family_list_con .download em { float: left; padding-left: 34px; font-size: 12px; width: 80px;font-style:normal }
.boxes .family_table_product .family_list_con .download span { float: left; padding-top: 0px; margin-left: 5px; }
.boxes .family_table_product .family_list_con a.button { display: block; color: #000000; font-size: 12px; font-weight: bold; cursor: pointer; text-decoration:none }
.boxes .family_table_product .family_list_con a.button:hover { text-decoration:none }
.boxes .family_table_product .family_list_con a.button:hover em { text-decoration: underline;font-style:normal}
.boxes .family_table_product .family_list_con a.button:hover span { }
.boxes .family_table_product .family_list_con b { font-size: 11px }
.boxes .family_table_product .family_list_con h3 { margin-bottom: 5px; font-size: 14px; line-height: 22px; padding:20px 0 0 0; }
.boxes .also { color: #ff3300; font-size: 17px; font-weight: bold; width: 710px; height: 20px }
.boxes .also a { color: #3399cc; text-decoration: underline }
.boxes .also a:hover { color: #3399cc; text-decoration:none }

/*****************************************************************************/
/* family table	(2 products)				  	20101008  wuping    		                         */
/*****************************************************************************/
.boxes .family_table_for_2 { width:710px; float:left;}
.boxes .family_table_for_2 h3{ font-size:12px;}
.boxes .family_table_for_2 .family_list { height:161px;}
.boxes .family_table_for_2 .family_table_product { float: left; width:285px; padding:0 32px; margin:5px 0; height:140px;}
.boxes .family_table_for_2 .right_pro{ border-left:1px solid #e2e2e2;}
.boxes .family_table_for_2 .family_table_product .family_list_img { float: left; padding-top:5px; padding-left: 5px; width: 135px; text-align: center }
.boxes .family_table_for_2 .family_table_product .family_list_con { float: right; padding: 30px 0 0 0; color: #000000; font-size: 12px; width: 130px; line-height: 24px }


/*****************************************************************************/
/* Box01					  	20100119    		                         */
/*****************************************************************************/
.boxes .box01 { float: left; margin-right: 10px; width: 352px; }
.boxes .box01 .round_c_c { width:330px; height:106px; padding:10px; border:1px  solid #CCC; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; position:relative; z-index:2; behavior: url(/htc/ie-css3.htc ); }
.boxes .box01 .round_c_c a { color: #333333}
.boxes .box01 .round_c_c h2 { float:none; padding-bottom: 5px; font: bold 12px Verdana, Arial, Helvetica, sans-serif }
.boxes .box01 .round_c_c ul { margin-left: 0px; list-style:none; }
.boxes .box01 .round_c_c li { padding-left: 10px; background: url(/images/common/common_arrowhead.png) no-repeat 0 -1594px }
/*****************************************************************************/
/* Box02					  	20100119    		                         */
/*****************************************************************************/



.boxes .box02 { float: left; width: 352px }
.boxes .box02 .round_c_c { width:330px; padding:10px; height:106px; border:1px  solid #CCC; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius: 10px; position:relative; z-index:2; behavior: url(/htc/ie-css3.htc ); }
.boxes .box02 .round_c_c a { color: #3399cc}
.boxes .box02 .round_c_c h2 { float:none; padding-bottom: 5px; font: bold 12px Verdana, Arial, Helvetica, sans-serif }
.boxes .box02 .round_c_c h2 a { color: #333333; text-decoration:none }
.boxes .box02 .round_c_c ul { margin-left: 0px; list-style:none; }
.boxes .box02 .round_c_c li { padding-left: 10px; background: url(/images/common/common_arrowhead.png) no-repeat 0 -1594px }
/*****************************************************************************/
/* Box03					  	20100119    		                         */
/*****************************************************************************/
.boxes .box03 { float: right; clear: right; width:252px ;}
.boxes .box03 .round_c_c { width:232px; padding:10px; height:106px; border:1px  solid #CCC; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius: 10px; position:relative; z-index:2; behavior: url(/htc/ie-css3.htc ); }
.boxes .box03 .round_c_c ul { margin-left: 0px; list-style:none; float:left;  }
.boxes .box03 .round_c_c li { padding-left:10px; }
.boxes .box03 .round_c_c a { color: #333333; font-size:15px; line-height:20px; text-decoration:underline }
.boxes .box03 .round_c_c a:hover { text-decoration:none }
/*****************************************************************************/
/* Box04					  	20101122    		                         */
/*****************************************************************************/

.box04 { width:470px; padding:10px 0 50px 0px; height:90px; border: 0 1px 0 1px;}
.box04 .round_c_c {width:456px;padding:10px 0 50px 10px;width: 457px; height:70px; border:1px  solid #CCC; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius: 10px; position:relative; z-index:2; behavior: url(/htc/ie-css3.htc );}
.box04 .round_c_c h2 { float:none; padding-bottom:5px; font: bold 12px Verdana, Arial, Helvetica, sans-serif }
.box04 .round_c_c h2 a {color:#333333; text-decoration:none; display:block;}
.box04 .round_c_c p { padding-left: 10px;}
.box04 .round_c_c p a {color: #3399cc;}
/*****************************************************************************/
/* family_what_new_box		  	20100914  wuping	                         */
/*****************************************************************************/
.boxes .family_what_new_box { float:right; display: inline;  width:250px; padding:17px 0; height:160px; margin-top:17px;}
.boxes .family_what_new_box a { color: #00ccff}
.boxes .family_what_new_box a:hover { color: #00ccff}
.boxes .family_what_new_box h2 { width:215px; padding:5px 15px 5px 10px; font: bold 12px Verdana, Arial, Helvetica, sans-serif; }
.boxes .family_what_new_box ul { margin:0 0 15px 0; list-style:none; width:225px; float:left; padding:0 5px 0 10px;}
.boxes .family_what_new_box ul li { padding-left: 10px; background: url(/images/common/common_arrowhead.png) no-repeat 0 -1594px }
/*****************************************************************************/
/* family_what_new_box top		  	20100119    		                     */
/*****************************************************************************/
.col_04 .family_what_new_box { float:right; display: inline; width: 252px; margin-right:5px; }
.col_04 .family_what_new_box .round_c_c { width:220px; padding:15px; height:142px; }
.col_04 .family_what_new_box .round_c_c a { color: #00ccff}
.col_04 .family_what_new_box .round_c_c a:hover { color: #00ccff}
.col_04 .family_what_new_box .round_c_c h2 { width:230px; padding-bottom: 5px; font: bold 12px Verdana, Arial, Helvetica, sans-serif }
.col_04 .family_what_new_box .round_c_c ul { margin-left: 0px; list-style:none; width:230px; float:left }
.col_04 .family_what_new_box .round_c_c li { padding-left: 10px; background: url(/images/common/common_arrowhead.png) no-repeat 0 -1594px; }


/*ipad-magic-platinum*/

.boxes .box03 .familybox03_for_2 { float:right; clear: right; margin-top:39px; width:250px; height:160px;  padding:5px 0; }
.boxes .box03 .familybox03_for_2 a { color: #333333; }
.boxes .box03 .familybox03_for_2 ul {list-style:none; font-size: 16px; margin-top:10px; _margin-top:5px;  }
.boxes .box03 .familybox03_for_2 ul li { line-height: 24px }
.boxes .box03 .familybox03_for_2 ul li a { text-decoration: underline; font-size:16px; margin-top:14px; _margin-top:7px; line-height: 24px }
.boxes .box03 .familybox03_for_2 ul li a:hover { text-decoration:none }

 
/*Crumb*/
.breadcrumbnavigation { border:none }
.container { float: left; padding-top: 6px; margin: 15px 0 25px 0; background: url(/images/common/common_pro_con_bg.png) no-repeat -2000px 0px; width: 659px }
.container .c_left { border-right: 1px solid #cccccc; font-size: 12px; font-weight: bold; width: 100px; vertical-align: top }
.container .no_line { border-top:none }
.container .r_name { background: #ffffff; font-size: 12px; font-weight: bold }
.container .wrap { float: left; padding-bottom: 3px; background: url(/images/common/common_pro_con_bg.png) no-repeat -3000px bottom; width: 659px }
.container table { border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; float: left }
.container td { border-top: 1px solid #cccccc; /*background:#f7f7f7;*/ padding: 5px 10px; color: #333333; font: 11px/20px arial }
.content { padding: 20px 0 10px 34px; clear: both; float: left; width: 670px }
.content li { padding-left: 28px; background: url(/images/common/common_arrowhead.png) no-repeat 13px -2993px; line-height: 20px; width:auto; float:none; margin:0;  }
.content ul, .content ol { padding: 10px 0 10px 0; list-style:none }
.crumb span.twitter_facebook { margin-right: 20px }
/*twitter_facebook */
.crumb span.twitter_facebook img { margin-left: 5px }
/* family ppt */
.family_center { border: 1px solid #cccccc; float: right; margin: 7px 10px 0 0; background: white; position: relative; width: 620px; }
.family_center .bl { background: 0 -10px; left: -11px; bottom: -1px }
.family_center .br { background: 0 -15px; right: -24px; bottom: -1px }
.family_center .cc { padding: 5px 5px }
.family_center .line { padding: 8px 0 0 8px; width: 15px }
.family_center .ppt_table { float: left; padding-left: 5px; width: 285px }
.family_center .ppt_table .family_table_con { float: right; padding: 30px 0 0 0; margin-right: 10px; color: #000000; font-size: 12px; width: 130px; line-height: 24px }
.family_center .ppt_table .ppt_table_left { float: left; width: 140px }
.family_center .ppt_table h3 { padding: 2px 0; color: #333333; font: bold 11px Verdana, Arial, Helvetica, sans-serif }
.family_center .tl { left: -11px; top: -1px }
.family_center .tr { background: 0 -5px; right: -24px; top: -1px }
.features { clear: both; float: left; width: 670px }
.features .fascinate ul { float: left /*width:450px;*/ }
.features .left { float: left; clear: both; width: 100% }
.features .left img { margin: 15px 10px 10px 0 }
.features .left ul { float: left; min-width: 10px; max-width: 390px }
.features .left ul.key { float: left; width: 630px; min-width:none; max-width:none;}
.features .left ul.key li { padding-bottom: 10px }
.features .left ul.no_pic { float: left; margin-top: 0; width: 630px; min-width:none; max-width:none }
.features .left ul.support { float: left; width: 630px; min-width:none; max-width:none }
.features .left ul.support a { color: #3399cc}
.features .no_pic a { color: #000000; text-decoration: underline }
.features .no_pic a:hover { color: #000000; text-decoration:none }
.features .right { clear: both }
.features .right img { margin: 15px 0 10px 10px }
.features .title { margin-top: 20px; clear: both; width: 670px /*height:60px;*/ }
.features .title .left_img { float: left; width: 80px }
.features .title .right_title { float: left; padding-top: 5px; width: 590px /*height:70px;*/ }
.features .title h2 { font-size: 14px }
.features .title h2 a { color: #333333;}
.features .title span { clear: both; display: block; color: #333333; font-weight: bold; width: 590px }
.features h2 { padding: 0 0 5px 0; margin-bottom: 5px; float: left; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; width: 586px }
.main_functions { clear: both; float: left; width: 630px }
.main_functions li { padding: 0 0 10px 10px; float: left; background:none; width: 620px }
.main_functions li div { float: left; width: 115px }
.main_functions li p { float: left; width: 505px }
.main_functions ul { width: 630px }
.pack { padding: 0 0 0 35px }
.pack_con { }
.pack_con .col_02 p { margin-bottom: 30px }
/*primary*/
.primary { width:980px }
.primary .col_01 { float: left; width: 235px; text-align: center; line-height: 20px }
.primary .col_01 .ad { margin-top: 25px }
.primary .col_01 .click { color: #3399cc; float:right; padding-right:80px}
.primary .col_01 .left-down-buy { padding: 10px 0 0 28px; float: left; width: 207px }
.primary .col_01 .left-down-buy .button { margin-bottom: 15px; float: left; color: #000000; font-size: 16px; cursor: pointer; width: 170px; height: 51px; text-align: left }
.primary .col_01 .left-down-buy .button .now_price { float: right; margin: 26px 0 0 0; display: block; color: white; font: 11px/16px Verdana; width: 120px }
.primary .col_01 .left-down-buy .button .now_price b { color: white; font: 14px/12px Arial }
.primary .col_01 .left-down-buy .button .now_size { float: right; margin: 26px 0 0 0; display: block; color: white; font: 11px/16px Verdana; width: 120px }
.primary .col_01 .left-down-buy .button .now_size b { color: white; font: 14px/12px Arial }
.primary .col_01 .left-down-buy .buy { float: left; display: block; background: url(/images/common/button_buy_download.png) no-repeat top left }
.primary .col_01 .left-down-buy .buy_long_button { background: url(/images/common/button_buy_download.png) no-repeat 0 -150px; width: 200px }
.primary .col_01 .left-down-buy .buy_long_button .now_price { width: 150px }
.primary .col_01 .left-down-buy .comingsoon { float: left; display: inline-block; background: url(/images/common/button_buy_download.png) no-repeat 0 -600px; cursor: default }
.primary .col_01 .left-down-buy .download { display: block; background: url(/images/common/button_buy_download.png) no-repeat 0 -300px; cursor: pointer; text-decoration:none }
.primary .col_01 .left-down-buy .download_long_button { float: left; padding: 9px 0 0 0; background: url(/images/common/button_buy_download.png) no-repeat 0 -450px; cursor: default; height: 42px; ; width: 200px }
.primary .col_01 .left-down-buy .download_long_button a { display: block; cursor: pointer; text-decoration:none }
.primary .col_01 .left-down-buy .download_long_button .now_size { margin: 0 0 0 0; width: 150px }
.primary .col_01 .left-down-buy .free { float: left; display: block; display: inline; background: url(/images/common/button_buy_download.png) no-repeat 0 -900px; cursor: pointer }
.primary .col_01 .left-down-buy .preorder { float: left; display: block; background: url(/images/common/button_buy_download.png) no-repeat 0 -1200px }
.primary .col_01 .left-down-buy a.button:hover { text-decoration:none }
.primary .col_01 .left-down-buy .cuda a {line-height: 20px; margin: 4px auto; width: 128px; background: #4e81c3; height: 20px; font-size: 12px; color:#fff; float:left; margin-left:20px}
.primary .col_01 .left-down-buy .img a {float:left; margin-left:42px}
.primary .col_01 .left-other-info { padding: 0 0 0 0; float: left; width: 235px }
.primary .col_01 .left-other-info del { color: #3399cc; }
.primary .col_01 .old_version{ padding: 10px 0 10px 0; float: left; width: 235px }
.primary .col_01 .old_version a{  color: #3399cc}
.primary .col_01 .version { color: #3399cc; text-decoration: underline }
.primary .col_02 { float: left; padding-right: 20px; padding-bottom: 10px; color: #333333; width: 460px; line-height: 20px }
/*.primary .col_02 p span { color:#F00}*/
.primary .col_02 a { color: #000 }
.primary .col_02 li { margin-bottom: 3px; padding-left: 12px; color: #333333; background: url(/images/common/common_arrowhead.png) no-repeat left -3192px; font-size: 12px; }
.primary .col_02 li.orange { color: #ff3300}
.primary .col_02 li span { background: url(/images/common/line.gif) repeat-x 0px 19px }
.primary .col_02 p { margin-bottom: 10px }
.primary .col_02 ul { list-style:none }
.primary .col_02 .supported_devices {text-align:right; padding:10px 0 0 0 }
.primary .col_02 .supported_devices a{ color:#000; text-decoration:underline}
.primary .col_02 .supported_devices a:hover{ text-decoration:none}
.primary .col_02 .upgrade {text-align:right; padding:10px 20px 10px 0 }
.primary .col_02 .upgrade a{ color: #3399cc; text-decoration:underline}
.primary .col_02 .upgrade a:hover{ text-decoration:none}

.
.primary .col_03 { margin: 0 8px 0 0; padding: 0 120px; float: left; display: inline; font-family: Arial, Verdana, Helvetica, sans-serif; width: 490px }
.primary .col_03 .ad { margin: 33px 1px 0 2px; padding: 8px; clear: both; background: url(/images/common/ad_bg.gif) no-repeat; color: #000000; width: 234px; height: 146px }
.primary .col_03 .ad .icon { margin: 0 0 0 5px }
.primary .col_03 .ad .icon_left { margin: 0 }
.primary .col_03 .ad .name { color: #000000; font-size: 13px }
.primary .col_03 .ad .name a { color: #000000; text-decoration:none }
.primary .col_03 .ad .name a:hover { text-decoration: underline }
.primary .col_03 .ad .price { margin-left: 0px; color: #993333; font-weight: bold }
.primary .col_03 .ad a { color: #000000; text-decoration: underline }
.primary .col_03 .ad img { margin: 4px 4px 4px 0 }
.primary .col_03 .ad p { padding: 5px 0 10px 0; color: #000000 }
.primary .col_03 .button { margin-bottom: 15px; float: left; color: #000000; font-size: 16px; cursor: pointer; width: 170px; height: 51px }
.primary .col_03 .button .now_price { float: left; float: right; margin: 26px 0 0 0; display: block; color: white; font: 11px/16px Verdana; width: 120px }
.primary .col_03 .button .now_price b { color: white; font: 14px/12px Arial }
.primary .col_03 .button .now_size { float: left; float: right; margin: 26px 0 0 0; display: block; color: white; font: 11px/16px Verdana; width: 120px }
.primary .col_03 .button .now_size b { color: white; font: 14px/12px Arial }
.primary .col_03 .buy { float: left; display: block; background: url(/images/common/button_buy_now_bg.gif) no-repeat right }
.primary .col_03 .buy_long_button { background: url(/images/common/button_buy_now_bg_l.gif); width: 200px }
.primary .col_03 .buy_long_button .now_price { width: 150px }
.primary .col_03 .comingsoon { float: left; margin-left: 114px; display: inline-block; background: url(/images/common/button_coming_soon.gif) no-repeat right; cursor: default }
.primary .col_03 .download { float: right; display: block; background: url(/images/common/button_download_bg.gif) no-repeat right; cursor: pointer; text-decoration:none }
.primary .col_03 .download_long_button { float: right; padding: 9px 0 0 0; background: url(/images/common/button_download_bg_l.gif); cursor: default; width: 200px; height: 42px }
.primary .col_03 .download_long_button a { display: block; cursor: pointer; text-decoration:none }
.primary .col_03 .download_long_button .now_size { margin: 0 0 0 0; width: 150px }
.primary .col_03 .familyad { margin-top: 0px }
.primary .col_03 .free { float: left; margin-left: 114px; display: inline; background: url(/images/common/button_free.gif) no-repeat right; cursor: default }
.primary .col_03 .preorder { float: left; display: block; background: url(/images/common/button_pre_oreder.gif) no-repeat right }
.primary .col_03 a.button:hover { text-decoration:none }
.primary .col_04 { float: right; margin: 0 7px 7px 0; display: inline; width: 255px }
.primary .col_04 .ad { padding: 8px; margin: 15px 1px 15px 2px; clear: both; background: url(/images/common/ad_bg.gif) no-repeat; color: #000000; width: 234px; height: 126px }
.primary .col_04 .ad .icon { margin: 0 0 0 5px }
.primary .col_04 .ad .icon_left { margin: 0 }
.primary .col_04 .ad .name { color: #000000; font-size: 13px }
.primary .col_04 .ad .name a { color: #000000; text-decoration:none }
.primary .col_04 .ad .name a:hover { text-decoration: underline }
.primary .col_04 .ad .price { margin-left: 0px; color: #993333; font-weight: bold }
.primary .col_04 .ad .ts { margin-left: 0px; color: #ff3300; font-weight: bold }
.primary .col_04 .ad a { color: #000000; text-decoration: underline }
.primary .col_04 .ad img { margin: 4px 4px 4px 0 }
.primary .col_04 .ad p { padding: 5px 0 10px 0; color: #000000 }
.primary .col_04 .ad_iphone { clear: both; margin: 0; padding: 0 0 5px 0px; clear: both; background:none; height: 146px }
/*ad_r_t_pic*/
.primary .col_04 .ad_r_t_pic { float: left; display: block; width: 245px; height: 345px }
.primary .col_04 .ad_r_t_pic span { float: left; width: 245px; height: 320px }
.primary .col_04 .ad_r_t_pic span img { width: 245px; height: 320px }
.primary .col_04 .ad_r_t_pic ul { float: right; margin: 0 10px 0 40px; padding: 0; list-style:none; display: block; width: 180px }
.primary .col_04 .ad_r_t_pic ul li { float: left; list-style:none; color: #993333; font-weight: bold; width: 90px }
.primary .col_04 .ad_r_t_pic ul li a { color: #000000; font-size: 12px; text-decoration: underline }
.primary .col_04 .ad_r_t_pic ul li a:hover { text-decoration:none }
.primary .col_04 .ad_r_t_pic ul li.download_for { background: url(/images/common/icon_doc_down.gif) no-repeat 68px 4px }
.primary .family .ad { margin-top: 0px; margin-bottom: 2px }
.primary .familybox03 { float: left; clear: right; margin: 5px 0 0 0px; background: url(/images/common/box03.gif) no-repeat; width: 254px; height: 124px }
.primary .familybox03 a { color: #333333}
.primary .familybox03 ul { padding: 5px 0 0 20px; list-style:none; font-size: 14px; line-height: 24px; }
.primary .familybox03 ul li { line-height:22px }
.primary .familybox03 ul li a { text-decoration: underline }
.primary .familybox03 ul li a:hover { text-decoration:none }
.primary .for_pack { padding: 0; width: 400px }
.primary .free_col_04 .ad { margin: 0 1px 15px 2px }
.primary .leftside { float: left; width: 730px }
.primary .old_price { padding-right: 55px; float: right; color: #ff0000; font: 11px/18px Verdana }
.primary .old_price b { color: #000000; text-decoration:none }
.primary .old_price del { color: #333333}
.primary .other_infor { clear: both; padding-left: 275px }
.primary .s_buy { clear: both; float: left; background: url(/images/common/pick_s_buy_c.jpg) repeat-x; height: 26px; width: 410px }
.primary .s_buy .s_buy_r { float: right; background: url(/images/common/pick_s_buy_r.jpg); width: 13px; height: 26px }
.primary .s_buy span { float: left; background: url(/images/common/pick_s_buy_l.jpg) no-repeat; height: 26px }
.primary .s_buy span a { padding-left: 30px; color:#333333; font: 12px/26px Verdana, Arial, Helvetica, sans-serif }
.primary .s_buy span a b { color: #ff3300}
.primary .save_price { padding-right: 55px; float: right; color: #333333; font: 11px/16px Verdana }
.primary .save_price b { color: #000000; font-size: 11px }
.product_line_bg { background: url(/images/common/product_line_bg.jpg) repeat-x center top }
.ready_to_try_buy { float: left; padding: 30px 0 0 35px; clear: both; width: 669px }
.ready_to_try_buy .bottom_buy_download { padding-left: 15px; font-weight: bold }
.ready_to_try_buy .bottom_buy_download .buy { margin-left: 0px; margin-right: 10px; padding-left: 25px; display: inline-block; color: #000000; background: url(/images/common/button_buy_download.png) no-repeat 0 -1497px; font-size: 12px; line-height: 25px }
.ready_to_try_buy .bottom_buy_download .download_mac { margin-right: 30px; padding-left: 25px; display: inline-block; color: #000000; background: url(/images/common/button_buy_download.png) no-repeat 0 -1643px; font-size: 12px; line-height: 25px }
.ready_to_try_buy .bottom_buy_download .download_windows { margin-left: 0px; margin-right: 10px; padding-left: 25px; display: inline-block; color: #000000; background: url(/images/common/button_buy_download.png) no-repeat 0 -1643px; font-size: 12px; line-height: 30px }
.ready_to_try_buy .bottom_buy_download .old_price { color: #ff3300; text-decoration: line-through }
.ready_to_try_buy .bottom_buy_download .price { color: #ff0000 }
.ready_to_try_buy .bottom_buy_download a { margin-left: 20px; color: #3399cc; font-size: 12px; line-height: 25px }
.ready_to_try_buy .titles { margin-bottom: 10px; width: 660px }
.ready_to_try_buy .titles h2 { font-size: 14px }
.reference { float: left; padding: 41px 0 0 40px; clear: both; background: url(/images/common/common_pro_con_bg.png) no-repeat -1000px 0px; width: 669px }
.reference .titles { width: 660px }
.reference .titles h2 { font-size: 14px }
.reference .titles h2 a { color: #333333}
.system { padding-top: 6px; margin: 15px 0 20px 0; background: url(/images/common/table_top02.gif) no-repeat top }
.tip_top { background: #ffffff; width: 250px; height: 20px }
/*title*/
.title { float: left; margin-bottom: 8px; display: block; width: 980px }
.title .img { float: right; padding: 0px }
.title .mac { background: url(/images/common/icon_apple.gif) no-repeat right }
.title .title_support img { margin: 0 0 0 8px; padding: 0 0 3px 0 }
.title .win { background: url(/images/common/icon_win.gif) no-repeat right }
.title h1 { float: left; padding: 0 30px 0 15px; margin: 0 20px 0 0; color: #333333; font: 20px Verdana, Arial, Helvetica, sans-serif }
.title img { padding: 5px 0 0 0; float: left }

/*****************************************************************************/
/* upgrade-info-con		  	   20100208    		                             */
/*****************************************************************************/
.upgrade-info-con { margin: 0 auto; clear: both; width: 1000px }
.upgrade-info-con .ad_img { clear: both; padding: 15px 0; background: #ffffff; width: 250px }
.upgrade-info-con .features { }
.upgrade-info-con .main_left { float: right; padding-left: 0; width: 730px }
.upgrade-info-con .to_top { float: right; margin-top: -15px }
.window { padding-bottom: 10px; padding-top: 10px; color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif; width: 100% }
.window h1 { float: left; padding: 21px 0 0 0; margin: 0; border-bottom: 1px solid #cccccc; font: bold 16px/18px Verdana, Arial, Helvetica, sans-serif; width: 620px }
.window img { float: left; padding-left: 0px }
.window_content { clear: both; padding-left: 22px }
.window_content .crumb { padding: 10px 0; color: #3399cc}
.window_content a { color: #3399cc}
.window_content h1 { float: left; padding: 21px 0 6px 0; margin: 0; border-bottom: 1px solid #cccccc; font-size: 16px; width: 620px; line-height: 18px }
.window_content h2 { padding: 16px 0 0 0; margin: 0; float: left; font-size: 11px; line-height: 12px }
.window_content h3 { padding: 16px 0 0 0; margin: 0; font-size: 11px; line-height: 12px }
.window_content li { margin: 0; padding-left: 15px; background: url(/images/common/common_arrowhead.png) no-repeat 2px -2794px; line-height: 20px }
.window_content p { padding-top: 15px; clear: both; font-size: 11px; line-height: 16px }
.window_content span { padding: 16px 0 0 30px; float: left; display: block; font-size: 11px; font-weight: bold; line-height: 12px }
.window_content ul { clear: both; padding: 15px 0 5px 0; margin: 0; list-style-type:none; font-size: 11px; width: 650px; line-height: 18px }
#mac_buy { margin-top: 5px; background: url(/images/common/line_buy_download.gif) no-repeat bottom; height: 60px }
#mac_buy * { padding: 0px; margin: 0px }
#mac_buy a.mac_buy .now_price { float: left; margin-top: 10px; display: block; color: #ff0000; font: bold 12px/16px Verdana; width: 140px }
#mac_buy a.mac_buy .now_price b { color: #000000; font: 14px/12px Arial }
#mac_buy a.mac_buy .old_price { float: left; margin-left: 5px; color: #333333; font: bold 12px/18px Verdana; text-decoration: line-through }
#mac_buy a.mac_buy .save_price { float: left; color: #333333; font: bold 12px/16px Verdana; width: 140px }
#mac_buy a.mac_buy .save_price b { color: #333333; font: 12px/12px Arial;font-style:normal}
#mac_buy a.mac_buy em { float: left; display: block; color: #000000; font-size: 16px; font-weight: bold; width: 90px; line-height: 18px }
#mac_buy a.mac_buy span { color: #ff0000 }
#mac_buy a.mac_buy:hover { text-decoration:none }
#mac_buy a.mac_buy:hover em { cursor: pointer; text-decoration: underline;font-style:normal }
#mac_buy img { float: left; margin-right: 5px }
#mac_download { margin-top: 15px; margin-bottom: 10px; height: 60px }
#mac_download a.mac_download b { color: #3399cc; font-size: 13px; font-weight: normal; line-height: 22px }
#mac_download a.mac_download em { color: #000000; font-size: 15px; font-style:normal }
#mac_download a.mac_download span { color: #ff0000; font-size: 13px; font-weight: bold; line-height: 22px }
#mac_download a.mac_download:hover { text-decoration:none }
#mac_download a.mac_download:hover em { text-decoration: underline; font-style:normal }
#mac_download img { float: left; margin-right: 5px }
#suport_img { width: 160px }
/************** avi to dvd converter *************/
.boxes .vs { width:222px; margin-right:5px; }
.boxes .vs .round_c_c { width:200px; padding:10px; }
.boxes #popup_vs { float:left; width:489px; }
#inline1 { width:710px; display: block; }
#inline1 table { border-left: 1px solid white; border-right: 1px solid white; background: white; font-family:Verdana, Geneva, sans-serif; }
#inline1 table th a { color: black; font-size:13px; height:28px; background: #cccccc; }
#inline1 table th { color: black; font-size:13px; height:28px; background: #cccccc; }
#inline1 table tr td { height:28px; color: #3399cc; font-size:11px; }
#inline1 table tr .td_c1 { padding-left:5px; }
#inline1 table tr .th_c1 { padding-left:10px; text-align:left; }
#inline1 table tr td.vs_blue a { color: #3399cc; font-weight:bold; }
#inline1 table tr td.vs_price { color: #ff3300; font-weight:bold; }
#inline1 table tr.last_tr { background: #cccccc; height:35px; }
#vs_close { width:25px; height:29px; display:inline; z-index:3200; position:absolute; top:0px; right:6px; cursor:pointer; }
.vs_tb tr.alt td { background: white}

.title .to_top img { float:right;}
